Subject: bug#58772: CC Mode 5.35.1 (C/*l); CC Mode fails to fontify source_y in Fx_translate_coordinates

From: Po Lu <[email-masked]>
Date: Sat, 29 Oct 2022 08:36:18 +0800

Alan Mackenzie <[email-masked]> writes:

> This was an unintended consequence of some recent changes.  Sorry.
>
> I can't explain in any reasonable way what was wrong, but I think the
> attached patch should fix it.  Would you please do the usual with the
> patch, and let me know whether or not the bug really is fixed, and
> whether anything else untoward is caused by it.  Thanks!

Should be fixed, but I haven't used it enough to say whether or not it
causes any regressions elsewhere.

Thanks.